<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button> </ion-back-button>
    </ion-buttons>
    <ion-title>Profile</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid>
    <ion-card>
      <ion-card-header>
        <!--<ion-card-title
          >Role: {{ user.role.display_name }}
          <ion-icon name="{{ user.role.logo }}"></ion-icon
        ></ion-card-title>-->
        <ion-card-title
        >Role: {{ Manager }}
          <ion-icon name="{{ user.role.logo }}"></ion-icon
          ></ion-card-title>
        <ion-card-subtitle>Information</ion-card-subtitle>
      </ion-card-header>

      <ion-card-content> Email: {{ user.id }} </ion-card-content>
    </ion-card>
  </ion-grid>
</ion-content>

<!-- 
id: string;
role: Role;
pub_key: any;
first_name: string;
last_name: string;
isNew: boolean; -->
